Index: tntnet-2.2.1/etc/tntnet/tntnet.xml.in
===================================================================
--- tntnet-2.2.1.orig/etc/tntnet/tntnet.xml.in	2014-01-21 21:24:35.131867411 +0200
+++ tntnet-2.2.1/etc/tntnet/tntnet.xml.in	2014-01-21 21:31:07.648102984 +0200
@@ -56,7 +56,7 @@
   <user>www-data</user>
   <group>www-data</group>
   <pidfile>@localstatedir@/run/tntnet.pid</pidfile>
-  <documentRoot>/var/www</documentRoot>
+  <documentRoot>/var/www/html</documentRoot>
   <compPath>
     <entry>@libdir@/tntnet</entry>
   </compPath>
